Bug 238351 - Tracker ignores files on Desktop
Summary: Tracker ignores files on Desktop
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 18:55 UTC by Heiko Adams
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: tracker-0.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 17:22:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 435380 None None None Never

Description Heiko Adams 2007-04-29 18:55:34 UTC
Description of problem:
Tracker doesn't index files saved in the desktop folder of the current user.

Version-Release number of selected component (if applicable):
tracker-0.5.4-5.fc6

How reproducible:
allways

Steps to Reproduce:
1. Place a file on your desktop
2. Search for a String from that file
  
Actual results:
The file saved on the folder is missing in search results

Expected results:
The file saved on the folder should be in search results

Comment 1 Deji Akingunola 2007-07-13 01:17:20 UTC
This has been fixed in the upstream svn trunk, and should appear in a new
release due soon.

Comment 2 Deji Akingunola 2007-07-24 17:22:49 UTC
This bug has been fixed with the latest release (tracker-0.6.0).


Note You need to log in before you can comment on or make changes to this bug.